{
  "base": {
    "style": {
      "backgroundColor": "#AAAAAA",
      "borderColor": "#808080",
      "borderStyle": "none",
      "color": "#555555",
      "margin": "5px",
      "fill": "#2B2B2B"
    }
  }
}